features:
  secondary:
    - name: "Zooming Designs now supports full width for long images"
      available_in: [premium, ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/project/issues/design_management.html#exploring-designs-by-zooming'
      reporter: cdybenko
      stage: create
      categories:
        - 'Design Management'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/201780'
      description: |
        When a website layout is uploaded as a Design on an issue, they are often quite tall in size. This aspect ratio is frequently used for website layouts where there is a lot of content and the user has to scroll down. With this release, you will now be able to zoom in on longer designs so you can more easily see and comment on the Design at 100% width.

